<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>Data&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a221e91f09e53d9e67727d06a611d473b">TriLib.EmbeddedTextureData</a></li>
<li>DataLength&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a456b836e7cc3949378378ee5d11a1eea">TriLib.EmbeddedTextureData</a></li>
<li>DataPointer&#160;:&#160;<a class="el" href="class_tri_lib_1_1_embedded_texture_data.html#a38d8ed17428c87a4080a616e287fe174">TriLib.EmbeddedTextureData</a></li>
<li>DiffuseBlendMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ab80f5c243b83cdf682c334b227727737">TriLib.MaterialData</a></li>
<li>DiffuseColor&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a21c0ee448f37539e0d04eafb2e8e05b0">TriLib.MaterialData</a></li>
<li>DiffuseColorLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a209824dc44e62304386358a2e9de43e5">TriLib.MaterialData</a></li>
<li>DiffuseEmbeddedTextureData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#add87369a08789d267593bcfb2b9fe51f">TriLib.MaterialData</a></li>
<li>DiffuseInfoLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a7daf45c6af1b8d6bda9cdafa1089615f">TriLib.MaterialData</a></li>
<li>DiffuseName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a7a674a7885289ef8ebf9ed9237279d27">TriLib.MaterialData</a></li>
<li>DiffuseOp&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#af61ffbfbfd1ebce09e1c8cb1ea75e09f">TriLib.MaterialData</a></li>
<li>DiffusePath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ac7c4a993a3b77f9d1dbce6cb7575d711">TriLib.MaterialData</a></li>
<li>DiffuseWrapMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a612a455ff1fbfc1e0bfcfe0aae53fec7">TriLib.MaterialData</a></li>
<li>DisableAlphaMaterials&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa27bb1e5419fcedcaf59b45e024ededd">TriLib.AssetLoaderOptions</a></li>
<li>DocDirectory&#160;:&#160;<a class="el" href="class_doxygen_config.html#aea9ba41fe61487effafbeb77120749f0">DoxygenConfig</a></li>
<li>DontAddMetadataCollection&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa9c3489d6152502b28ac3790293bf96b">TriLib.AssetLoaderOptions</a></li>
<li>DontApplyAnimations&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af3c89ae92840d5cb8b154ee8e0f8adde">TriLib.AssetLoaderOptions</a></li>
<li>DontGenerateAvatar&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a01ea3688604655f0d0d5191206aa4325">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadAnimations&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a6f98a37d59954c111865837ed10e7668">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadBlendShapes&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5bf4a3299cd572cee1cc1e0dcb2fafb8">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadCameras&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af1b249c1ce4508e71397658fa2cd1f95">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadLights&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a086ab53f1d935e50a4b4b3ce08357264">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadMaterials&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac1d18a24c7f72ba1df53adf5b10bf350">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadMeshes&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a13bb1e0ce1b0bb96e7a949629bccfb8e">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadMetadata&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a362ebcc95d9c14f8f12c282113547b04">TriLib.AssetLoaderOptions</a></li>
<li>DontLoadSkinning&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aef27c5c0e6bd8dc4cd6411256f0bf8a4">TriLib.AssetLoaderOptions</a></li>
<li>DoxygenOutputString&#160;:&#160;<a class="el" href="class_doxygen_window.html#a20e7d1bdb1f32c97f600bf0f0bdb2358">DoxygenWindow</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
